﻿/*---Shadows---*/
.shadlr2 {
    width: 100%;
    background: url("../images/shadlr.png") no-repeat;
}

.shadlr2 .shadlr2 {
    background-position: 100% 0;
}

/*---Menu---*/
.darkbg2 {
    background: no;
}

#menubar2 {
    padding: 0 12px;
    height: 50px;

}

#menubar2 .lcol2, #menubar2 .lcol2 ul, #menubar2 .lcol2 ul li, #menubar2 .lcol2 ul a {
    float: left;
}

#menubar2 .lcol2 {
    overflow: hidden;
    height: 50px;
}

#menubar2 .lcol2 ul {
    font-size: 1.15em;
    line-height: 49px;
    margin-left: -2px;
}

#menubar2 .lcol2 ul li {
    background: url("../images/mbar.png") no-repeat;
}

#menubar2 .lcol2 ul a {
    padding: 0 11px 0 12px;
    color: #FF7718;
    height: 50px;
    text-decoration: none;
}

#menubar2 .lcol2 ul a:hover {
    color: #FFEAB7;
    background: url("../images/mbar.png") no-repeat 50% 100%;
}

/*---search---*/
.searchbar {
    margin-top: 12px;
    border: 1px solid #3f464c;
    border-width: 0 1px 1px 0;
    float: right;
    width: 217px;
    height: 26px;
    background: #191f24 url("../images/search.png") no-repeat;
}

.searchbar li {
    float: left;
    height: 26px;
}

.searchbar .lfield {
    width: 180px;
    padding-left: 7px;
    overflow: hidden;
}

.searchbar .lfield input {
    font-style: italic;
    color: #8b99a8;
    float: left;
    height: 15px;
    width: 180px;
    border: 0 none;
    background: none;
    margin-top: 6px;
}

.searchbar .lbtn input {
    width: 30px;
    height: 26px;
    background: #db143d url("../images/search.png") no-repeat 0 -26px;
}

.searchbar .lbtn input:hover {
    background-position: -30px -26px;
}

/*---Нижний фон шаблона---*/
.footbg2 {
    background: url("../images/pagebgfoot.jpg") no-repeat 50% 100%;
}

/*---footer---*/
#footer2 {
    height: 91px;
    background: #fff;
    padding-left: 13px;
}

#footer2 h2 {
    display: inline;
}

#footer2 h2 a {
    background: url("../images/logofoot.png") no-repeat;
    float: left;
    position: relative;
    top: -10px;
    padding-top: 91px;
    margin-right: 3px;
    width: 74px;
}

/*---search---*/
.searchstyle {
    width: 480px;
}

.search {
    font-size: 11px;
}

.searchtable fieldset legend {
    color: #404040;
}

.searchitem {
    font-size: 0.9em;
    border-top: 1px solid #dbe8ed;
    padding: 10px 0;
}

#searchuser, #searchinput {
    width: 90% !important;
}